EL(4)

NAME
el - 3Com EtherLink (3c501) Ethernet interface device driver

SYNOPSIS
el0 at isa? port 0x300 irq 9

DESCRIPTION
The el interface provides access to a 10 Mb/s Ethernet network via the 3Com EtherLink (3c501) Ethernet cards.

SEE ALSO
intro(4), isa(4), ifconfig(8)

AUTHORS
The el driver was written my Matthew Kimmel.

BUGS
The el driver does not currently support multicast or DMA.